.block-facts {
  margin: 50px 0;
}
.block-facts__inner {
  padding: 0 25px;
}
.block-facts__items {
  border-bottom: 8px solid #EAEAEA;
  padding-bottom: 50px;
}
.block-facts__items .item {
  padding-top: 40px;
  margin-bottom: 50px;
  position: relative;
}
.block-facts__items .item:last-child {
  margin-bottom: 0;
}
.block-facts__items .item .amount {
  font-size: 80px;
  font-size: 5rem;
  line-height: 84px;
  line-height: 5.25rem;
  font-weight: 400;
  margin-bottom: 30px;
}
.block-facts__items .item::before {
  content: "";
  display: block;
  width: 92px;
  height: 4px;
  background-color: var(--highlightColor);
  position: absolute;
  top: 0;
  left: 0;
}
@media (min-width: 768px) {
  .block-facts {
    margin: 90px 0 90px;
  }
  .block-facts__inner {
    padding: 0 40px;
    max-width: 1200px;
    margin: 0 auto;
  }
  .block-facts__items {
    padding-bottom: 100px;
  }
}
@media (min-width: 1280px) {
  .block-facts__items {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    align-items: stretch;
  }
  .block-facts__items .item {
    flex: 1 1 31%;
    margin-bottom: 0;
  }
}
